.model-one {
	width: 347px;
	height: 370px;
	margin: 0 auto;
	overflow: hidden;
}

.model-one img {
	width: 347px;
	height: 347px;
	display: block;
	overflow: hidden;
}
.model_two,.model_three{
width: 100%;
overflow: hidden;
}
.in-model-two,.in-model-three{
	width: 286px;
	overflow: hidden;
	float: left;
}
.in-model-two{
	height: 580px;
}
.in-model-three{
	height: 400px;
}
.in-model-two .tiles-content__subline{
	height: 245px;
}
.in-model-three .tiles-content__subline{
	height: 210px;
}
.model_two .tiles-content__item,.model_three .tiles-content__item{
	margin: 15px 15px 15px 0;
}
.model_two .tiles-content__item:nth-of-type(3n),.model_three .tiles-content__item:nth-of-type(3n){
	margin: 15px 0 15px 0px!important;
}
.model_two .related-app__img img,.model_three .related-app__img img{
	display: block;
	margin: 0 auto;
}


.tabBox {
	width: 100%;
	overflow: hidden;
	margin: 0 auto;
}

.tabBox .in_tab {
	width: 700px;
	height: 50px;
	margin: 0 auto;
	background: #fff;
}

.tabBox .in_tab span {
	display: inline-block;
	height: 50px;
	line-height: 50px;
	text-align: center;
	cursor: pointer;
	font-size: 16px;
	color: #333;
	padding: 0 25px;
	box-sizing: border-box;
	color: #33639d;
	min-width: 120px;
	
}

.tabBox .in_tab span.current,
.tabBox .in_tab span:hover {
	color: #33639d;;
	background: #f1f5f7;
	font-weight: bold;
}

.tabBox .tab_con {
	width: 100%;
	background: #f1f5f7;
	overflow: hidden;
	padding:60px;
	box-sizing: border-box;
}

.tabBox .tab_con li {
	width: 1100px;
	overflow: hidden;
	margin: 0 auto;
	display: none;
}

.tabBox .tab_con li.current {
	display: block;
}
